div.element.datesdetails
{
	display: block;
	padding:0 0 60px;
}

div.element.datesdetails div.content
{
	padding: 0 0 5px 0;
	color:#1b1b1b;
}

div.element.datesdetails div.content h2.title
{
	display:inline;
	padding: 0 0 5px 0;
	color:#1a5337;
	float:left;
}

div.element.datesdetails div.content div.date
{
	padding: 6px 0 0;
	color:#ACBDB3;
	float:right;
}

div.element.datesdetails div.content p.subheader
{
	font-weight:bold;
	color:#1a5337;	
	padding:0 0 15px;
}

div.element.datesdetails div.content div.text
{
	padding: 0 0 5px 0;
	color:#434343;
}

div.element.datesdetails div.news-single-backlink
{
	
}

div.element.datesdetails div.news-single-backlink a
{
	color: #ACBDB3;
}

